Re: rpm problem

La plume légère, à Fri, Jul 07, 2000 at 09:20:01AM +0100, heure d'inpiration,
Steve Howes écrivait en ces mots:
> I think it is the gtk+-devel-1.2.8-1.rpm that is need to compile here.

Well, you are right. I don't use rpms enough so sometimes I forget :)

A chicken is an egg's way of producing more eggs.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]